﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class support_survey

    '''<summary>
    '''pnlSurveysExist control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlSurveysExist As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''pnlEnglishUk control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlEnglishUk As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''hlkEnglishUk control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkEnglishUk As Global.System.Web.UI.WebControls.HyperLink

    '''<summary>
    '''pnlGerman control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlGerman As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''hlkGerman control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkGerman As Global.System.Web.UI.WebControls.HyperLink

    '''<summary>
    '''pnlFrench control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlFrench As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''hlkFrench control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkFrench As Global.System.Web.UI.WebControls.HyperLink

    '''<summary>
    '''pnlItalian control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlItalian As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''hlkItalian control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkItalian As Global.System.Web.UI.WebControls.HyperLink

    '''<summary>
    '''pnlKorean control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlKorean As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''hlkKorean control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkKorean As Global.System.Web.UI.WebControls.HyperLink

    '''<summary>
    '''pnlJapanese control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlJapanese As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''hlkJapanese control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkJapanese As Global.System.Web.UI.WebControls.HyperLink

    '''<summary>
    '''pnlChinese control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlChinese As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''hlkChinese control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkChinese As Global.System.Web.UI.WebControls.HyperLink

    '''<summary>
    '''pnlNoSurveysExist control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlNoSurveysExist As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''Master property.
    '''</summary>
    '''<remarks>
    '''Auto-generated property.
    '''</remarks>
    Public Shadows ReadOnly Property Master() As LeCroy.Website.MasterPage_singlecolumn
        Get
            Return CType(MyBase.Master, LeCroy.Website.MasterPage_singlecolumn)
        End Get
    End Property
End Class
